Reflector::__toString
Variable handling
Reflection
PHP Manual

# The ReflectionException class

(PHP 5)

## Introduction

The ReflectionException class.

## Class synopsis

ReflectionException extends Exception {
/* Properties */
protected string $message ;
protected int $code ;
protected string $file ;
protected int $line ;
/* Inherited methods */
final public string Exception::getMessage ( void )
final public Exception Exception::getPrevious ( void )
final public mixed Exception::getCode ( void )
final public string Exception::getFile ( void )
final public int Exception::getLine ( void )
final public array Exception::getTrace ( void )
final public string Exception::getTraceAsString ( void )
public string Exception::__toString ( void )
final private void Exception::__clone ( void )
}

Reflector::__toString
Variable handling
Reflection
PHP Manual